<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.ui.list.TargetPresentationMainRenderer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.list.LeftRightRenderer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5532.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.list.TargetPopup">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.list.TargetPresentationRenderer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.list.TargetPopup com.intellij.openapi.ui.popup.IPopupChooserBuilder&lt;T&gt; buildTargetPopupWithMultiSelect(java.util.List&lt;? extends T&gt;, java.util.function.Function&lt;? super T,? extends com.intellij.platform.backend.presentation.TargetPresentation&gt;, java.util.function.Predicate&lt;? super T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.list.TargetPopup com.intellij.openapi.ui.popup.JBPopup createTargetPopup(java.lang.String, java.util.List&lt;? extends T&gt;, java.util.List&lt;? extends com.intellij.navigation.TargetPresentation&gt;, java.util.function.Consumer&lt;? super T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.list.LeftRightRenderer LeftRightRenderer(javax.swing.ListCellRenderer&lt;T&gt;, javax.swing.ListCellRenderer&lt;T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ui.list.ListCellBackgroundSupplier">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
</root>
